install_prereq: Checkout of libSRTP 2.x.